/* Localized versions of Info.plist keys */

CFBundleName = "ResKnife";
CFBundleShortVersionString = "0.6 cvs";
CFBundleGetInfoString = "ResKnife 0.6 cvs\nCopyright © Nicholas Shanks, 2001-2010.";
NSHumanReadableCopyright = "© Nicholas Shanks, 2001-2010.";
ResourceMap = "Resource Manager file";
